.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.729408px;}
._1{margin-left:-1.347584px;}
._0{width:1.671168px;}
._3{width:3.639296px;}
._6{width:50.321411px;}
._5{width:66.441219px;}
._4{width:71.348228px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(28,29,30);}
.fs1{font-size:26.624001px;}
.fs0{font-size:36.864002px;}
.fs3{font-size:51.200003px;}
.fs2{font-size:92.160005px;}
.y19{bottom:4.113211px;}
.y22{bottom:14.807558px;}
.y18{bottom:19.743410px;}
.y26{bottom:20.566050px;}
.y21{bottom:32.905683px;}
.y17{bottom:35.373609px;}
.y25{bottom:42.777385px;}
.y16{bottom:51.003808px;}
.y24{bottom:64.988721px;}
.y15{bottom:66.634007px;}
.y20{bottom:69.101934px;}
.y14{bottom:82.264206px;}
.y1f{bottom:84.732133px;}
.y23{bottom:87.200057px;}
.y1e{bottom:115.169889px;}
.y2c{bottom:123.396307px;}
.y1d{bottom:130.800088px;}
.y2b{bottom:139.026506px;}
.y1{bottom:144.964888px;}
.y1c{bottom:157.124634px;}
.y1b{bottom:172.754833px;}
.y0{bottom:263.502521px;}
.y1a{bottom:321.010286px;}
.y2a{bottom:496.875802px;}
.y29{bottom:512.506001px;}
.y13{bottom:515.976455px;}
.y12{bottom:669.630634px;}
.y11{bottom:685.260833px;}
.y10{bottom:700.891033px;}
.yf{bottom:716.521232px;}
.ye{bottom:732.151431px;}
.yd{bottom:747.781630px;}
.yc{bottom:763.411829px;}
.yb{bottom:779.042028px;}
.ya{bottom:794.672227px;}
.y9{bottom:820.996773px;}
.y8{bottom:839.094898px;}
.y7{bottom:857.193024px;}
.y6{bottom:875.291149px;}
.y5{bottom:893.389274px;}
.y4{bottom:911.487400px;}
.y3{bottom:929.585525px;}
.y2{bottom:947.683650px;}
.y28{bottom:1030.770498px;}
.y27{bottom:1060.385612px;}
.h4{height:20.228001px;}
.h3{height:25.524001px;}
.h7{height:28.008001px;}
.h9{height:35.450002px;}
.h8{height:63.810003px;}
.h5{height:93.781195px;}
.h6{height:299.441710px;}
.h1{height:1027.499160px;}
.h2{height:1162.393228px;}
.h0{height:1352.860504px;}
.w3{width:370.188926px;}
.w4{width:748.604274px;}
.w1{width:830.675630px;}
.w2{width:863.774162px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x7{left:16.452841px;}
.x6{left:21.388694px;}
.x1{left:45.502387px;}
.x0{left:61.858824px;}
.x4{left:65.811365px;}
.x5{left:69.924575px;}
.x2{left:431.887081px;}
.x9{left:709.117455px;}
.x8{left:710.762739px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.094837pt;}
._1{margin-left:-1.118288pt;}
._0{width:1.386813pt;}
._3{width:3.020058pt;}
._6{width:41.759051pt;}
._5{width:55.136019pt;}
._4{width:59.208083pt;}
.fs1{font-size:22.093837pt;}
.fs0{font-size:30.591466pt;}
.fs3{font-size:42.488147pt;}
.fs2{font-size:76.478665pt;}
.y19{bottom:3.413334pt;}
.y22{bottom:12.288001pt;}
.y18{bottom:16.384001pt;}
.y26{bottom:17.066666pt;}
.y21{bottom:27.306669pt;}
.y17{bottom:29.354668pt;}
.y25{bottom:35.498667pt;}
.y16{bottom:42.325336pt;}
.y24{bottom:53.930668pt;}
.y15{bottom:55.296003pt;}
.y20{bottom:57.344004pt;}
.y14{bottom:68.266670pt;}
.y1f{bottom:70.314671pt;}
.y23{bottom:72.362669pt;}
.y1e{bottom:95.573339pt;}
.y2c{bottom:102.400004pt;}
.y1d{bottom:108.544006pt;}
.y2b{bottom:115.370671pt;}
.y1{bottom:120.298617pt;}
.y1c{bottom:130.389341pt;}
.y1b{bottom:143.360008pt;}
.y0{bottom:218.666667pt;}
.y1a{bottom:266.389289pt;}
.y2a{bottom:412.330686pt;}
.y29{bottom:425.301354pt;}
.y13{bottom:428.181298pt;}
.y12{bottom:555.690694pt;}
.y11{bottom:568.661361pt;}
.y10{bottom:581.632028pt;}
.yf{bottom:594.602696pt;}
.ye{bottom:607.573363pt;}
.yd{bottom:620.544030pt;}
.yc{bottom:633.514698pt;}
.yb{bottom:646.485365pt;}
.ya{bottom:659.456032pt;}
.y9{bottom:681.301367pt;}
.y8{bottom:696.320034pt;}
.y7{bottom:711.338702pt;}
.y6{bottom:726.357369pt;}
.y5{bottom:741.376037pt;}
.y4{bottom:756.394704pt;}
.y3{bottom:771.413371pt;}
.y2{bottom:786.432039pt;}
.y28{bottom:855.381376pt;}
.y27{bottom:879.957377pt;}
.h4{height:16.786138pt;}
.h3{height:21.181005pt;}
.h7{height:23.242344pt;}
.h9{height:29.418063pt;}
.h8{height:52.952513pt;}
.h5{height:77.824004pt;}
.h6{height:248.490680pt;}
.h1{height:852.666667pt;}
.h2{height:964.608048pt;}
.h0{height:1122.666667pt;}
.w3{width:307.200016pt;}
.w4{width:621.226699pt;}
.w1{width:689.333333pt;}
.w2{width:716.800037pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x7{left:13.653334pt;}
.x6{left:17.749334pt;}
.x1{left:37.760000pt;}
.x0{left:51.333333pt;}
.x4{left:54.613336pt;}
.x5{left:58.026670pt;}
.x2{left:358.400018pt;}
.x9{left:588.458697pt;}
.x8{left:589.824030pt;}
}
